891552

Adobe veröffentlich neuen Postscript-Druckertreiber

31.05.2002 | 13:40 Uhr |

München/Macwlet- Um von einem Mac einen Postscript-Drucker anzusprechen oder PS-Dateien zu erzeugen ist ein Postscript-Druckertreiber notwendig. Eine aktuelle Version ihres kostenlosen Druckertreibers ist jetzt bei Adobe zu haben. Mindestsystemvoraussetzung von Version 8.8 ist Mac-OS 8.6, gegenüber der Vorversion nennt Adobe keine Neuerungen. sw

Info: Adobe Internet www.adobe.de

0 Kommentare zu diesem Artikel
891552